/*-----------------
Reset
------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {	margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,strong,th,var {	font-style: normal;	font-weight: normal; }
ol,ul { list-style: none; } 
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 {	font-size: 100%; font-weight: normal; }
q:before,q:after { content: ""; }
abbr,acronym { border: 0; }

/*-----------------
Rebuild
------------------*/
h1,h2,h3 { margin:1em 0;}
h1,h2,h3,h4,h5,h6,strong {	font-weight:bold; }
abbr,acronym { border-bottom:1px dotted #000;	cursor:help; } 
em { font-style:italic; }
blockquote,ul,ol,dl { margin:1em 0; }
ol li { list-style: decimal outside; }
ul li { list-style: disc outside; }
dl dd { margin-left:1em; }
th,td { border:1px solid #000; padding:.5em; }
th { font-weight:bold; }
caption { margin-bottom:.5em; text-align:center; }
p,fieldset,table { margin-bottom:1em; }

/*-----------------
Base Font Size
------------------*/
html { font-size: 16px; /* Set default to 16px */ } 
body {  font-size: 62.5%; /* 62.5% of 16px = 10px (1em) */  font-family: "Droid Serif", Georgia, Times, serif;}
h1 {	font-size: 3.6em; } 
h2 {	font-size: 2.4em; } 
h3 {	font-size: 1.8em; } 
h4 { font-size: 1.6em; } 
h5 { font-size: 1.5em; }
h6 { font-size: 1.4em; }
p, li, dd, dt { font-size: 1.4em; }

/*----------------
Define All Colours
------------------

White - #FFF
Black - #000
 
----------------*/


/*-----------------
Basic Layout
------------------*/

body {
	margin: 0;
	width: 880px;
	background: #CCC url("../images/faux-bg.png") repeat-y top left;
}

#sidebar {
	float: left;
	display: block;
	width: 300px;
	height: 100%;
	padding: 0;
	background: #222;
	color: #F7F7F7;
	overflow: hidden;
}

	#sidebar p { 
		font-size: 1.2em; 
		line-height: 1.4em;
	}

#header {
	width: 250px;
	margin: 0;
	padding: 20px 25px 0 25px;
	background: url("../images/fade-header-bg.png") repeat-x bottom;
}


	#header h1{
		margin: 0 0 20px 0;
		font-family: "Yanone Kaffeesatz", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 4.2em;
		font-weight: normal;
		line-height: 1em;
		text-transform: uppercase;
	}
	
		#header h1 span {
			font-size: 0.60em;
			text-transform: none;
		}

#bio {
	width: 250px;
	margin: 0;
	padding: 20px 25px;
	background: #222;
	background: transparent;
}
	#bio img {
		margin: 0 0 10px 0;
		padding: 10px;
		background: #1A1A1A;
		border: 1px solid #333;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
	}

	#bio h2 {
		font-size: 1.4em; 
		font-weight: normal;
		line-height: 1.4em;
	}
	
	#bio h3 {
		margin: 1em 0 10px 0;
		font-family: "Yanone Kaffeesatz", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 2.6em; 
		font-weight: normal;
	}
	
	#bio a {
		padding: 3px 5px;
		background: #222;
		color: #F7F7F7;
		font-weight: bold;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
	}
	
		#bio a:focus,
		#bio a:hover {
			background: #F7F7F7;
			color: #222;
			text-decoration: none;
		}
		
		#bio #contact p {
			font-size: 1.4em;
		}

#main {
	float: left;
	display: block;
	width: 500px;
	margin: 0;
	padding: 20px 40px;
	background: #FFF;
	color: #111;
	overflow: hidden;
}
	#main h2 {
		margin: 0 0 -18px 0;
		font-family: "Yanone Kaffeesatz", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 4.2em;
		font-weight: normal;
		line-height: 1em;
		text-transform: uppercase;
	}
	
	#main h3,
	#main h4 {
		margin: 2em 0 1em 0;
	}
	
	#main p { 
		line-height: 1.6em;
	}
	
	#main li {
		line-height: 1.6em;
	}
	
	#main a {
		padding: 3px 5px;
		background: #FFF;
		color: #222;
		font-weight: bold;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
	}
	
		#main a:focus,
		#main a:hover {
			background: #222;
			color: #FFF;
			text-decoration: none;
		}
		
	#main p.back-top {
		float: right;
	}
	
	#main p.back-top:before {
		content: "\21D1\00A0";
		font-weight: bold;
		color: #999;
		text-decoration: none;
	}
	
	#main p.back-top a {
		padding: 0;
		color: #999;
	}
	
		#main p.back-top a:focus,
		#main p.back-top a:hover {
			background: none;
			color: #333;
		}

#footer {
	float: left;
	display: block;
	width: 500px;
	margin: 0 0 0 300px;
	padding: 30px 40px 20px 40px;
	background: #F7F7F7;
	color: #CCC;
	overflow: hidden;
}

	#footer a {
		color: #CCC;
		text-decoration: none;
	}
	
	#footer a:focus,
	#footer a:hover {
		color: #666;
		text-decoration: underline;
	}